Uploaded image for project: 'Appcelerator Studio'
  1. Appcelerator Studio
  2. TISTUD-1027

Mobile Web: Template support for 1.8.0.1 is limited as some api are not yet available (ie: tab group)

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Medium
    • Resolution: Duplicate
    • Affects Version/s: Titanium Studio 1.0.8
    • Fix Version/s: None
    • Component/s: Templates
    • Environment:

      Mac 10.6.8
      Titanium Studio, build: 1.0.8.201201131907

      Description

      Steps To Reproduce:
      1. Create a mobile web project
      2. Use the tabbed template
      3. Compile with 1.8.0.1

      Actual Result:
      Will not work as that api is not yet available

      Expected Result:
      To do a check when it is mobile web to need 1.8.1 or later

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                kwhinnery Kevin Whinnery
                Reporter:
                nhuynh Natalie Huynh
              • Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: